voxelandsserver(6)

NAME
voxelandsserver - The Fun-Focused Free Software Voxel World Game

SYNOPSIS
voxelandsserver [options]

DESCRIPTION
Voxelands is a sandbox construction game based on Minetest, which was Inspired by earlier "voxel world" games such as Infiniminer. Gameplay puts players in a fully destructible 3D game world where they can place and dig numerous types of blocks, items and creatures using a variety of tools. Inside the game world players can build structures, artworks and anything else their creativity can think of on multiplayer servers and singleplayer worlds across multiple game modes.

OPTIONS

---address <value>
    Address to connect to

---config <value>
    Load configuration from specified file

---disable-unittests
    Disable unittests

---enable-unittests
    Enable unittests

---help
    Show allowed options

---info-on-stderr
    Print more information on standard error

---map-dir <value>
    Load map from specified directory

---port <value>
    Set network port (UDP) to use

---random-input
    Enable random user input, for testing

---server
    Run server directly

---speedtests
    Run speed tests

BUGS
Please report all bugs at <http://forum.voxelands.com/>

AUTHORS

Lisa 'darkrose' Milne <lisa@ltmnet.com> and contributors: sdzen, MichaelEh?, Pentium44, Jordach, Menche, MavJS, tiemay.

This man page was written by Ye Myat Kaung 'Maverick' <mavjs@mavjs.org> for the Voxelands community.

WWW
http://voxelands.com

SEE ALSO
voxelands(6)